@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

.hilight {
	color : #ff0000;
}

body, td, p {
	color: #333333;
	font-family:Open Sans, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	vertical-align:top;
}

h1, h2, h3, h4, h5 {
	font-family:Open Sans, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #004643;
	font-size:12pt;
	margin-top:0px;
	margin-bottom:5px;
}

table { empty-cells: show }

img { border : none }

.menuLevel {
	display: block;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:3px;
	padding-top:3px;
	text-align:left;
	border-bottom: 1px solid #eeeeee;
	font-size:11px;
}

.menuPage, .menuPageOpen {
	display: block;
	padding-left:10px;
	text-align:left;
	color:#000000;
	text-decoration:none;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #eeeeee;
	font-size:11px;
}

.menuPageOpen {
	background-image: url(images/menubullet.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

.menuPage:hover {
	text-decoration:underline;
	font-size:11px;
}

.menuItem {
	display: block;
	color:#000000;
	text-decoration:none;
	font-size:11px;
}

.linkPage {
	padding: 4px;
	border : 1px solid black;
	font-size:11px;
}

.border {
    border: 1px solid #E7BA39;
}

.borderin {
    border: 1px solid #ffccc;
}

.crumb, .crumb:visited, .crumb:hover {
	color: #000000;
}

a { 
	color: #000000;
}

a.itemPicture, a.itemLink {
  height:128px;
}

a.priceLink {
  display:block;
  vertical-align:top;
  text-decoration:none;
  font-size:10px;
  text-align:center;
}

a.itemLink {
  display:block;
  height:40px;
  vertical-align:top;
  text-decoration:none;
  font-size:10px;
}

div.colors {
	margin-top:10px;
	margin-bottom:10px;
	background-color:#fff0f0;
	width:395px;
	padding:5px;
	border: 1px solid #c0dddd;
}

input.button {
	background-color:#cc6666;
	height:24px;
	font-weight:bold;
	border: 0;
	color:#ffffff;
	background-image:url(images/buttonbg.gif);
	width:60px;
}


div.variations {
	margin-top:20px;
	background-color:#f0f0ff;
	width:405px;
	border: 1px solid #c0dddd;
}

table.variationsTable {
	width:405px;
	border-collapse:collapse;
}

table.variationsTable td, table.variationsTable th {
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:2px;
	border-left:1px solid #ffffff
}

table.variationsTable th {
	font-weight: bold;
	border-bottom: 1px solid #c0dddd;
}

table.variationsTable tr.odd td {
	border-left:1px solid #ffffff
}
table.variationsTable tr.even td {
	background-color:white;
	border-bottom: 1px solid #c0dddd;
	border-top: 1px solid #c0dddd;
	border-left:1px solid #c0c0f0;
}

table.cartTable {
	border-collapse:collapse;
	border: 1px solid #c0dddd;
}
table.cartTable td, table.cartTable th {
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:2px;
	border-left:1px solid #ffffff
}

table.cartTable th {
	font-weight: bold;
	border-bottom: 1px solid #c0dddd;
}

table.cartTable tr.even td, table.cartTable tr th {
	border-left:1px solid #ffffff;
	background-color:#f0fff0;
	
}
table.cartTable tr.odd td {
	background-color:white;
	border-bottom: 1px solid #c0dddd;
	border-top: 1px solid #c0dddd;
	border-left:1px solid #fff0f0;
}

.topmenu table {
	background-image:url(images/header/headermenu_r1_c2.gif);
}

.rhsimage {
	margin-bottom: 7px;
}


.search {
	text-align:right;
	width:150px;
}
.search input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	height:11px;
	margin-top:3px;
}

.imageEnlarge { 
	text-align:center
}

.slideCell {
	background-image:url(images/slideshow_bg.png);
	background-repeat:no-repeat;
	width: 130px;
	height: 110px;
	padding:5px;
}

th {
	font-weight: normal;
}

.prompt {
	font-weight: bold;
}

.summaryLinks a {
	display: block;
}

.siteMapTable {
	border-collapse:collapse !important;
	empty-cells: show;
}

.siteMapTable td {
	border-bottom: 1px solid #c0dddd;
	border-top: 1px solid #c0dddd;
	padding:10px;
	empty-cells: show;
}

.siteMapTable td p {
	padding:0;
	margin:0;
}

.siteMapTable td a {
	display:block;
	padding-bottom:4px;
}

.footer {
	padding-top:20px;
	padding-left:30px;
}

.errorText {
  margin: 0;
  padding: 0; 
  color: #CC3333;
  font-weight:bold;
  display: block;
}

div.summaryMessage {
  margin-bottom: 10px;
  padding: 5px; 
  background-color: #CC3333;
  color: #ffffff;
  text-align:center;
  font-weight:bold;
}

div.summaryMessage a {
  color: #ffffff;
  font-weight:bold;
  text-decoration:underline;
}

.quantity {
	width:20px;
}

.instruction {
  margin-top:20px;
  background-color:#FFeeee;
  padding:10px;
  width:95%;
  border:1px solid black;
}

.instruction div {
  margin-bottom:10px;
}

.instruction h1 {
  font-size:12px;
  font-weight:bold;
  margin-bottom:5px;
}

table.cartTable {
	border-collapse:collapse;
}

.inputSection label {
	display:block;
	float:left;
	width: 140px;
	text-align:right;
	margin-right: 5px;
	font-weight:bold;
	color:#333333 !important;
}

.inputSection h2 {
	font-size:13px;
	display: block;
	margin:0;
}


.inputSection {
	padding: 5px;
	border: 1px solid #004643;
	margin-top:10px;
}

.inputSection h2 {
	margin-bottom: 10px;
	font-size:13px;
}

.inputSection .hint, .inputSection div .hint {
	margin-left:110px;
	color:#338833;
	padding-bottom:5px;
	font-size:11px;
}

textarea.full, input.full {
	width: 280px;
}

select.half, input.half {
	width: 172px;
}

.cartPosition {
}

div.cartwholesale {
	font-weight:bold;
	text-align:right;
	padding-top:6px;
	width:230px;
	font-size:12px;
	height:24px;
}



div.cartblank {
	cursor:pointer;
	background-image:url(images/showcart.gif);
	text-decoration:none;
	color:white;
	font-weight:bold;
	background-repeat:no-repeat;
	text-align:right;
	padding-right:40px;
	padding-top:6px;
	width:190px;
	font-size:14px;
	height:24px;
}

.errorMessage {
	padding-left:150px;
	display:block;
	font-size: 11px;
	color: #FF0000;
}

.secureLink {
	margin-left:20px;

}

.login {
	margin-top: 20px;
	margin-left:20px;
	margin-right:10px;
	text-align:center;
	
	font-size:11px;
}

.login form {
	padding:0;
	margin:0;
	text-align:right;
}

.login form input {
	width:120px;
}

.loginButton {
	width:50px !important;
}


@media print {
	.printer { display : block }
	.noprint { display : none !important }
	
	.mainBody {
	pading : 0px;
	}
	
	.footer {
		width: 610px;
	}

	td.itemCell, td.itemCellOver {
		height: 180px;
	}
	
	td.itemCellOver {
	}

	.mainTable {
		width : 640px;
	}

}

@media screen {

	.summaryTable {
		width:auto;	
	}

	.printer { display : none }
	
	.mainBody {
		padding-top: 5px;
		padding-left: 15px;
		padding-right:25px;
		background-repeat:repeat-y;
	}
	
	td.itemCell, td.itemCellOver {
		height: 170px;
		padding-top:10px;
		width: 180px;
		padding-left:10px;
		padding-right:10px;
		text-align:center;
		background-image:url(images/itembg.gif);
		background-position:center;
		background-repeat:no-repeat;
	}
	
	td.itemCellOver {
		background-image:url(images/itembg-over.png);
		background-repeat:no-repeat;
	}

	td.itemCellSmall, td.itemCellSmallOver {
		height:112px;
		width: 90px;
		padding-left:8px;
		padding-right:8px;
		padding-top:8px;
		text-align:center;
		background-position:center;
		background-image:url(images/itemsmallbg.gif);
		background-repeat:no-repeat;
	}
	
	td.itemCellSmallOver {
		background-image:url(images/itemsmallbg-over.png);
		background-position:center;
		background-repeat:no-repeat;
	}
	

	
	.mainTable {
		width : 1024px;
		background-image:url(images/bodybg.gif);
	}
	
	.mainEnv {
	 	width:1024px; 
		background-image:url(../images/bodybg.gif);
	}
	
	.bottomEnv {
		width:1024px; 
		background-image:url(../images/bottom.gif); 
		background-position:bottom; 
		background-repeat:no-repeat			;
		padding-bottom:28px;
	}
	
	.mainMenu {
		padding-left:20px;
	}
}
